# setCitationRule

(en) Sets rule for a specific Citation associated with Item  ...

`POST /v3/subscriptions/rules/{id}/citations`

**API:** AvaTax Brazil
**Tag:** Subscription Analysis
**API Version:** 3.0
**Base URL:** https://avataxbr.sandbox.avalarabrasil.com.br

Source: https://developer.avalara.com/products/avatax-brazil/api/methods/Subscription%20Analysis/setCitationRule/

## Description

(en) Sets rule for a specific Citation associated with Item Analysis
(pt) Define a regra para uma Citação específica associada à Análise do Item

## Request Body

**Content-Type:** `application/json`

## Responses

| Status | Description | Schema |
|---|---|---|
| 201 |  |  |
| 400 |  |  |
| 401 |  |  |
| 403 |  |  |
| 404 |  |  |
| 429 |  |  |
| 500 |  |  |
| 503 |  |  |

## Example Request

```bash
curl -X POST "https://avataxbr.sandbox.avalarabrasil.com.br/v3/subscriptions/rules/{id}/citations" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json" \
  -d '{
  "citationId": "example_citationId"
}'
```